<!DOCTYPE html>
<html>
    <head>
        <title>Position of an element.</title>
        <style>
            .one{
                border: 2px solid black;
                background-color: blueviolet;
                height:50px;
                width: 50px;
            }
            .two{
                border: 2px solid black;
                background-color: lightsalmon;
                height:50px;
                width: 50px;
                position:relative;
                top: -30px;
                left: 60px;
            }
            .three{
                border: 2px solid black;
                background-color: pink;
                height:50px;
                width: 50px;
            }
            .four{
                border: 2px solid black;
                background-color: goldenrod;
                height: 50px;
                width: 50px;
            }
        </style>
    </head>

    <body>
        <div class="one">One</div><br>
        <div class="two">Two</div><br>
        <div class="three">Three</div><br>
        <div class="four">Four</div><br>
    </body>
</html>